[PARAMS]
HLPFILE=ntest.hlp
DEMOFILE=demo.txt
LANGUAGE=ENGLISH
TYPE=
DELAY=1000

[ENGLISH]
#HLPA_FILE=NTESENG.HL_
#HLPB_FILE=NTESENG.HL_
#IN_PGM=INSTALLER
#IN_HEAD=Nokia Monitor Test - Install
#IN_TXT1=Path to install the program:
#IN_TXT2=Language of the program
#IN_BUTT1=OK
#IN_BUTT2=Cancel
#IDS_PIXELS=pixels with 
#IDS_COLORS=colors
#IDS_TOOLS_HEADER=BuMa-SOFT Monitor Test
#IDS_CONTR1=Increase the Brightness until the background just becomes visible.
#IDS_CONTR2=(And You can see the Boxies into middle)
#IDS_CONTR3=Then decrease the Brightness until 1%-3% Boxies just disappears.
#IDS_CONTR4=Adjust the Contrast so that all frames below are clearly distinct, and graduated in intensity.
#BUTT01=Geometry
#BUTT02=Convergence
#BUTT03=Resolution
#BUTT04=Moire
#BUTT05=Moire 2
#BUTT06=Help
#BUTT07=Brightness and Contrast
#BUTT08=Focus
#BUTT09=Readability
#BUTT10=Colour
#BUTT11=Screen regulation
#BUTT12=Exit